ca.gosyer:accompanist-pager-indicators vulnerabilities

Utilities for JetBrains Compose

Latest version

0.14.0

First published

3 months ago

Latest version published

16 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ca.gosyer:accompanist-pager-indicators 0.14.0
Latest
15 Jul, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ca.gosyer:accompanist-pager-indicators 0.12.0 24 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ca.gosyer:accompanist-pager-indicators 0.9.1 14 May, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ca.gosyer:accompanist-pager-indicators 0.8.1 03 May, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L